Use this endpoint to retrieve the collection of webhook information.
Security
oauth_auth_code(Required scopes: read:webhooks)
- Productionhttps://api.askara.ai/webhooks
curl -i -X GET \
'https://api.askara.ai/webhooks?page=1&itemsPerPage=20&search=string&uuid=string&organization=string&user.email=string&url=string&subscriptions=string&user.uuid=string&certificateVerificationDisabled=string&enabled=string&createdAt=string&updatedAt=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Webhook collection
Array [
]
Response
[ { "uuid": "095be615-a8ad-4c33-8e9c-c7612fbf6c9f", "organization": "123e4567-e89b-12d3-a456-426614174000", "user": "123e4567-e89b-12d3-a456-426614174000", "enabled": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]